/*
 * $Id:$
 * 
 * A CSS file for dealing with the control panel
 */

.profile-very-incomplete {
    background-color: #FFE080;
    color: #B30000;
    border: 2px solid black;
    font-size: 120%;
    padding: 4px;
}


.profile-incomplete {
    background-color: #FFE080;
    color: #B30000;
    border: 2px solid black;
    font-size: 100%;
    padding: 4px;
}

.profile-almost-complete {
    background-color: #FFE080;: black;
    border: 1px solid black;
    font-size: 100%;
    padding: 4px;

}

.profile-complete {
    background-color: #E4E4E4;
    border: 1px solid #CCCCCC;
    padding: 4px;
}